Results 1 to 3 of 3

Thread: conduit. v3.2u

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    18
    Thanks
    4
    Thanked 0 Times in 0 Posts

    conduit. v3.2u

    http://www.wiihacks.com/recommended-...atutorial.html
    ^^My wii is softmodded via that thread.

    So I am posting because I am downloading the conduit, and I Was wondering if it would work if i had the above softwares installed?

    And if not.
    Could someone direct me to the ones I need to play the conduit?
    I'm using system 3.2 united states.


    Thank you!

  2. #2
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    I do know for a fact that the game uses either ios 53 or 55 so if you dont have those ios' installed, youll need to patch the game.

  3. 1 User Says Thank You Jasons34 For This Useful Post


  4. #3
    Junior Member Violator's Avatar
    Join Date
    Jan 2009
    Posts
    41
    Thanks
    14
    Thanked 3 Times in 3 Posts
    check other threads

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •